The InstallScript engine on this machine is older than the version required to run this setup 10

The InstallScript engine on this machine is older than the version required to run this setup
右键点击一些文件时,总是弹出这个,不知道是怎么回事?有没有具体的解决办法?
牛牛的牛牛牛 2007-12-03
×

类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消